<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="110bf905d6fcad6e0baf1d407ae9b1a7">
  <dict>
    <!--2023-01-31 11:39:40.000-->
    <bool key="carrier_show_ims_apns">true</bool>
    <!--2023-01-31 11:39:40.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:39:40.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-01-31 11:39:40.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
